-- 基础信息
base_info = {
	group_id = 133108209
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 209001, gadget_id = 70710631, pos = { x = -463.493, y = 201.357, z = -820.150 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 209002, gadget_id = 70710631, pos = { x = -461.222, y = 201.236, z = -830.636 }, rot = { x = 0.000, y = 13.903, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 209003, gadget_id = 70710632, pos = { x = -464.606, y = 200.621, z = -808.433 }, rot = { x = 11.020, y = 343.210, z = 5.854 }, level = 32, area_id = 7 },
	{ config_id = 209004, gadget_id = 70710632, pos = { x = -465.244, y = 200.474, z = -837.503 }, rot = { x = 357.885, y = 5.345, z = 3.393 }, level = 32, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 209001, 209002, 209003, 209004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
